libzypp 17.37.10

SolverQueueItemLock.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp/solver/detail/SolverQueueItem.h>`
`#include <zypp/PoolItem.h>`

Go to the source code of this file.

## Classes
class | zypp::solver::detail::SolverQueueItemLock

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::solver
namespace | zypp::solver::detail